Jump to content

Back to dayzgame.com

Service down

Please be advised: We are taking the service down. The central architecture is under DDOS attack, please be patient, we are trying to resolve it as fast as possible.

Photo

Addon dayz_anim requires addon CA_PMC


14 replies to this topic

#1 stewpit

stewpit

    On the Coast

  • Members
  • Pip
  • 5 posts

Posted 14 July 2012 - 07:41 PM

Hi,

I am very new to this mod and I precisely followed the instructions on http://dayzwiki.com/...to_install_DayZ .

When I start the SixUpdate-Launcher and want to join the game loads until 2 checkboxes before the end. Then errormessage "Addon dayz_anim requires addon CA_PMC" appears. Anyway, I click on OK and loading goes on. I get into fullscreen mode and sometimes it says "Wating for host..." and sometimes a new error message appears saying "No entry bin\config.bin/CfgVehicles/Soldier_ ...". After that I find myself in the main menu with a new errormessage saying "No entry bin\config.bin/CfgVoiceTypes/Male01.alternative". I tried a lot of things but it didn't work.

I installed Arma2, Arma2 OA (I bought it on gamerocket.de and it auto updates to 1.7.2, eventhough I only read about 1.60 on the internet), started both games, installed Beta Patch 94945 and used SixUpdater to join servers. I couldn't connect anywhere. Please help me.

#2 DooM4MR

DooM4MR

    Umbrella CEO

  • Members
  • PipPipPipPipPipPip
  • 535 posts

Posted 14 July 2012 - 07:53 PM

have you installed Arma 2 and OA into the same folder?

Our Suggestions List | Forum topic | English is not my native language

Posted Image


#3 Cheekeyfellow

Cheekeyfellow

    On the Coast

  • Members
  • Pip
  • 2 posts

Posted 14 July 2012 - 08:12 PM

Same exact problem here.

#4 Bacon_Strips

Bacon_Strips

    On the Coast

  • Members
  • Pip
  • 9 posts
  • Locationhaverhill,suffolk

Posted 14 July 2012 - 08:24 PM

have you got the latest game updats arma 1.11 and OA 1.61 ?

#5 Metallurgist

Metallurgist

    On the Coast

  • Members
  • Pip
  • 6 posts

Posted 14 July 2012 - 11:17 PM

I had this error after installing some DLCs.

I found out (thanks Ski) that every time you install one part of Arma 2 you need to patch it to the lastest version then open it and run a mission in the game to let it load the modules. You don't need to reinstall. This should prevent the errors when launching DayZ.

Install Arma 2, patch it, open it and run a mission/armoury etc.

Install Operation Arrowhead, patch it, open it and run a mission/armoury etc. (OA/CO patch)

Install PMC, patch it, open it and run a mission/armoury etc. (PMC patch)

Install BAF, patch it, open it and run a mission/armoury etc. (BAF patch)

#6 stewpit

stewpit

    On the Coast

  • Members
  • Pip
  • 5 posts

Posted 15 July 2012 - 06:32 PM

Ok, it was patch 1.6 i was missing. Although there was a patch 1.72. installed after I started setup. However, it works hen you have 1.60 for OA. This one also installs patch 1.11 for Arma2.

#7 @ST

@ST

    Survivor

  • Members
  • PipPipPipPipPip
  • 135 posts
  • Locationa space in time

Posted 15 July 2012 - 06:53 PM

patch 1.60 is the latest for OA, 1.72 the latest for the DayZ mod

#8 LegendLink46

LegendLink46

    On the Coast

  • Members
  • Pip
  • 1 posts

Posted 17 July 2012 - 08:26 AM

i still cant get mine to work

#9 NinjaDKDavid

NinjaDKDavid

    On the Coast

  • Members
  • Pip
  • 5 posts

Posted 01 August 2012 - 06:48 PM

Mine doesn't work either, just to clarify stuff. I am running Arma 2: Operation Arrowhead so that means I have to have the original "Arma 2" downloaded too right?

#10 CrazyDude

CrazyDude

    On the Coast

  • Members
  • Pip
  • 4 posts

Posted 05 August 2012 - 10:59 PM

For some reason this error is poping up for me to I was just playing this morning and now that im trying to play agian it keeps showing me this error, boguht game on steama and use sixupdater and dayzcommander

#11 Popsmear

Popsmear

    On the Coast

  • Members
  • Pip
  • 4 posts

Posted 19 August 2012 - 02:17 PM

Did we ever get a resolution for this? It seems gamefly installs ARMA2 and ARMAOA into the same folder, unlike steam. This error keeps coming up, ""Addon dayz_anim requires addon CA_PMC"" and no one seems to have a solution anywhere that works.

Edit, to be clear:
*Which version of the game did you purchase? STEAM or RETAIL or MIXED: Purchased from gamefly.com, download.
*Are you running an Arma 2 OA beta patch? If so what version? 96063
*Which method are you using to launch the game? I.E Sixupdater/steam/batch file: DayzCommander, or launching from start menu
*What is the Error/Problem you're having? Please provide screenshots if possible: "Addon dayz_anim requires addon CA_PMC". Skip error to get into game and it crashes or kicks.
*Your PC specs: Windows 7 x64
*Your Operating System: Windows 7 x64
*Have you looked at these threads?: Yes
*Troubleshooting Tried: Reinstalled Dayz (though Commander, since dayzmod.com is down). Load a mission from ARMA and OA.

Edited by Popsmear, 19 August 2012 - 02:31 PM.


#12 Popsmear

Popsmear

    On the Coast

  • Members
  • Pip
  • 4 posts

Posted 19 August 2012 - 05:04 PM

Was posting for a friend and he figured it out. His ARMA, though gamefly's program said it was updated, was not updated to 1.62, so after running the updates he is good to go.

#13 maxhewitt

maxhewitt

    Scavenger

  • Members
  • PipPip
  • 21 posts
  • LocationUK

Posted 24 November 2012 - 08:47 PM

how do you update to 1.62?
“It is a truth universally acknowledged that a zombie in possession of brains must be in want of more brains.” 
 
Seth Grahame-Smith, Pride and Prejudice and Zombies

#14 mrperson4321

mrperson4321

    On the Coast

  • Members
  • Pip
  • 1 posts

Posted 29 November 2012 - 05:40 AM

whenever i start a window that says Addon 'dayz_anim' requires addon 'AStructures_wall' and then when i press the join button it exits out of the game and says Warning: preNLOD format in object ca\structures\shed_ind\shed_ind02.p3d

#15 dayzman

dayzman

    On the Coast

  • Members
  • Pip
  • 1 posts

Posted 29 November 2012 - 09:28 PM

I use dayz commander and i downloaded Arma2 and Arma2 OA when i go to play dayz it says 'Dayz_anim' requires addon 'CA_PMC' what do i do? also i cant run Arma2 OA THAT says Error compiling pixel shader PSSpecularAlpha;0